Bug 827975 - ghc-hledger-lib-0.23.2 is available
ghc-hledger-lib-0.23.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-hledger-lib (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
hledger-lib-0.23.2:NG
: FutureFeature, Triaged
Depends On: ghc-shakespeare-text ghc-pretty-show
Blocks: 839234
  Show dependency treegraph
 
Reported: 2012-06-03 19:16 EDT by Upstream Release Monitoring
Modified: 2015-02-07 18:04 EST (History)
2 users (show)

See Also:
Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 18:04:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-03 19:16:09 EDT
Latest upstream release: 0.18
Current version in Fedora Rawhide: 0.17
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Jens Petersen 2012-06-13 05:35:19 EDT
new dep on shakespeare-text
Comment 2 Upstream Release Monitoring 2012-06-30 05:27:43 EDT
Latest upstream release: 0.18.1
Current version in Fedora Rawhide: 0.17
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-07-08 06:46:40 EDT
Latest upstream release: 0.18.2
Current version in Fedora Rawhide: 0.17
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-10-22 04:03:45 EDT
Latest upstream release: 0.19
Current version in Fedora Rawhide: 0.17
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-11-18 04:55:05 EST
Latest upstream release: 0.19.1
Current version in Fedora Rawhide: 0.17
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-11-25 12:06:52 EST
Latest upstream release: 0.19.3
Current version in Fedora Rawhide: 0.17
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2013-05-02 08:17:14 EDT
Latest upstream release: 0.20
Current version in Fedora Rawhide: 0.17
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-05-06 04:45:17 EDT
Latest upstream release: 0.20.0.1
Current version in Fedora Rawhide: 0.17
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-06-03 08:24:10 EDT
Latest upstream release: 0.21
Current version in Fedora Rawhide: 0.17
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-06-07 03:17:04 EDT
Latest upstream release: 0.21.2
Current version in Fedora Rawhide: 0.17
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Jens Petersen 2013-06-12 03:23:17 EDT
0.19.3 committed for f20
Comment 12 Upstream Release Monitoring 2013-06-24 03:09:49 EDT
Latest upstream release: 0.21.3
Current version/release in Fedora Rawhide: 0.19.3-1.fc20
URL: http://hackage.haskell.org/packages/archive/hledger-lib/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Upstream Release Monitoring 2013-12-15 06:20:36 EST
Latest upstream release: 0.22
Current version/release in Fedora Rawhide: 0.19.3-2.fc20
URL: http://hackage.haskell.org/package/hledger-lib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 14 Upstream Release Monitoring 2014-01-09 04:24:41 EST
Latest upstream release: 0.22.1
Current version/release in Fedora Rawhide: 0.19.3-2.fc20
URL: http://hackage.haskell.org/package/hledger-lib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2014-04-17 06:11:28 EDT
Latest upstream release: 0.22.2
Current version/release in Fedora Rawhide: 0.19.3-2.fc20
URL: http://hackage.haskell.org/package/hledger-lib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2014-05-02 05:18:07 EDT
Latest upstream release: 0.23
Current version/release in Fedora Rawhide: 0.19.3-2.fc20
URL: http://hackage.haskell.org/package/hledger-lib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2014-05-08 04:20:21 EDT
Latest upstream release: 0.23.1
Current version/release in Fedora Rawhide: 0.19.3-2.fc20
URL: http://hackage.haskell.org/package/hledger-lib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2014-05-09 03:53:17 EDT
Latest upstream release: 0.23.2
Current version/release in Fedora Rawhide: 0.19.3-2.fc20
URL: http://hackage.haskell.org/package/hledger-lib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Jens Petersen 2014-05-12 03:05:37 EDT
check-bz-available-URM cblrepo output:\nFailed to satisfy the following dependencies for hledger-lib:
  pretty-show >=1.6.4
Adding hledger-lib 0.23.2 would break:
  hledger : hledger-lib ==0.19.3 && ==0.19.3
Comment 20 Jens Petersen 2014-06-01 08:16:46 EDT
[haskell-sig/cblrepo/f21:master]$ cblrepo -n add regex-tdfa,1.2.0 ltk,0.13.2.0 leksah-server,0.13.1.0 leksah,0.13.4.2 hlint,1.8.61 haskell-src-exts,1.14.0.1 derive,2.5.16 cpphs,1.18.2 shakespeare,2.0.0.3 exceptions,0.6 shakespeare-css,1.1.0 shakespeare-i18n,1.1.0 shakespeare-js,1.3.0 shakespeare-text,1.1.0 hamlet,1.2.0 hledger-lib,0.23.2 hledger,0.23.2
Failed to satisfy the following dependencies for leksah:
  gtk3 -any
  vado >=0.0.1 && <0.1
  vcsgui >=0.0.1 && <0.1
  vcswrapper >=0.0.1 && <0.1
Failed to satisfy the following dependencies for hledger-lib:
  pretty-show >=1.6.4
Failed to satisfy the following dependencies for hledger:
  hledger-lib ==0.23.2 && ==0.23.2
  pretty-show >=1.6.4 && >=1.6.4
  tabular >=0.2 && <0.3 && >=0.2 && <0.3
  wizards ==1.0.* && ==1.0.*
Comment 21 Jens Petersen 2014-08-29 05:22:52 EDT
committed to master

Note You need to log in before you can comment on or make changes to this bug.